section.login {
    padding: 2em 0;
}
.tabs {
display: block;
position: relative;
margin: 0 0 20px;
padding: 0;
}
.tabs li {
    display: inline;
    float: left;
    margin-right: .2em;
}
.tabs li .active {
    background: #BD3A40;
    border: 1px solid #822129;
    color: #FFF;
}
.tab_section:after {
    content: "";
    display:block;
    clear:both;
}
.login_form {
    margin-bottom:1em;
}
input[type="text"].username-input,
input[type="password"].password-input {
width: auto;
min-width:15em;
margin:0 0 .5em;
display:block;
padding:2px;
}
.extra_nav {
    margin:0;
    padding:0;
}
.extra_nav li {
    font-size:.8em;
    display:inline;
    margin-right:1em;
    border-right: 1px solid #666;
    padding-right: 1em;
}
.extra_nav li:last-child {
    border: 0;
}
.extra_nav li a {
    color:#666666;
}
.login-ads {
    position:relative;
    height: 180px;
    overflow: hidden;
    background: #efefef;
    clear: both;
    width: 970px;
    margin: 0 auto 3em;
    background-clip: padding-box;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
.login-ads .controls {
    width: 100%;
}
.login-ads .controls button {
    position: absolute;
    z-index: 10;
}
.product-upsell {
    position:relative;
    display:block;
    overflow: auto;
    height: 180px;
    background-size: cover;
    cursor:pointer;
    padding:1em 2em 2em 30em;
}
.product-upsell h3 {
    display:none
}
.success-message img,
.product-logo {
    max-width: 350px;
    height: auto;
    max-height: 35px;
    display: block;
}
.product-upsell p {
    margin:.5em 0;
    font-size:1.5em;
    text-transform: lowercase;
}
.product-logo {
    margin-bottom:8px;
}
.success-message img {
    margin: 8px auto 8px;
}
.product-upsell.text-light,
.product-upsell.text-light h3,
.product-upsell.text-light p {
    color: #fff;
    text-shadow: 0 0 5px rgba(0,0,0,.5);
}
.product-upsell .btn_hairline {
    text-shadow: none;
}
.product-upsell.text.dark * {
    color:#222;
}
.js-selected.product-upsell {
    padding: 1em 2em 2em 2em;
    text-align: center;
}
.controls-btn-circle:focus {
outline:none;
}
